#main { width:980px; margin:0 auto; text-align:left;}

#header {height:126px;}
#content{ height:490px;}
#footer { height:76px;}

.column-1, .column-2, .column-3, .col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

.column-1{ width:275px;}
.column-2{ width:691px;}
.row1, .row2, .row3{ float:left;}
.col1, .col2, .col3{ float:left;}

/* ============================= page2 ===========================*/
#page2 #content{ background:url(../images/about_page2.jpg) no-repeat 0 0;}

/* ============================= page3 ===========================*/
#page3 #content{ background:url(../images/about_page3.jpg) no-repeat 0 0;}
#page3 .col-1{ width:280px;}
#page3 .col-2{ width:270px;}

#page3 .row1 .col1 { width:210px; margin-right:10px;}
#page3 .row1 .col2 { width:170px; margin-right:12px;}
#page3 .row1 .col3 { width:178px;}

/* ============================= page4 ===========================*/
#page4 #content{ background:url(../images/page4-content-bg.jpg) no-repeat 0 0;}
#page4 .col-1{ width:280px;}
#page4 .col-2{ width:280px;}

/* ============================= page5 ===========================*/
#page5 #content{ background:url(../images/about_page5.jpg) no-repeat 0 0;}
#page5 .col-1{ width:276px;}
#page5 .col-2{ width:285px;}

/* ============================= page6 ===========================*/
#page6 #content{ background:url(../images/about_page6.jpg) no-repeat 0 0;}

/* ============================= page7 ===========================*/
#page7 #content{ background:url(../images/page7-content-bg.jpg) no-repeat 0 0;}
#page7 .col-1{ width:276px;}
#page7 .col-2{ width:270px;}

/* ============================= page8 ===========================*/
#page8 #content{ background:url(../images/page2-content-bg.jpg) no-repeat 0 0;}